[Haskell-cafe] Package Woes

Lemmih lemmih at gmail.com
Sat Nov 14 02:03:05 EST 2009

On Fri, Nov 13, 2009 at 7:37 PM, Daniel Fischer
<daniel.is.fischer at web.de> wrote:
> Am Freitag 13 November 2009 18:58:22 schrieb Lemmih:
>> We no longer use libffi and I've removed the dependency.
>> However, you're most likely to hit further obstacles when it comes to
>> building the base libraries for LHC. I recommend waiting for the next
>> stable release.
> Is there already a timeline?

Shortly after ghc-6.12 and cabal-1.8 are released.


More information about the Haskell-Cafe mailing list